uuid: bf403cb3-8788-425c-9c94-160d5da3058f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.medium_8_7
    - core.entity_view_mode.media.responsive_3x2
    - core.entity_view_mode.media.scale_crop_7_3_large
    - core.entity_view_mode.media.square
  module:
    - editor
    - linkit
    - localgov_publications
    - media
_core:
  default_config_hash: r2EWG-iMk5osx_HFqQBTcrAJJ5C99Tza0jvrCouB9LQ
name: WYSIWYG
format: wysiwyg
weight: 0
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -44
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -43
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: false
    weight: -42
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -47
    settings:
      allowed_html: '<br> <code> <pre> <p class="alert alert-info alert-danger alert-fail alert-success callout callout-primary callout-success callout-danger callout-teal callout-carbon callout-yellow"> <h1> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <a class="external-link pdf-link btn btn-start" hreflang title href data-entity-type data-entity-uuid data-entity-substitution> <ul class="list-checked" type> <cite> <dl> <dt> <dd> <mark> <blockquote cite> <ol type start> <img data-entity-type data-entity-uuid data-caption src alt height width data-align> <drupal-media data-caption title data-entity-type data-entity-uuid alt data-view-mode data-align> <span dir> <strong> <em> <u> <li> <table> <tr> <td rowspan colspan> <th rowspan colspan> <thead> <tbody> <tfoot> <caption>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -45
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -48
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: false
    weight: -41
    settings:
      filter_url_length: 72
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -50
    settings:
      title: true
  localgov_publications_heading_ids:
    id: localgov_publications_heading_ids
    provider: localgov_publications
    status: true
    weight: 10
    settings:
      keep_existing_ids: true
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: -46
    settings:
      default_view_mode: responsive_3x2
      allowed_view_modes:
        default: default
        medium_8_7: medium_8_7
        responsive_3x2: responsive_3x2
        scale_crop_7_3_large: scale_crop_7_3_large
        square: square
      allowed_media_types:
        document: document
        image: image
        remote_video: remote_video
